import usePopupStore from "../store/popupStore";

function PopupContainer() {
  const { popup, position } = usePopupStore();

  return (
    <div className="absolute" style={{ top: position.y, left: position.x }}>
      {popup}
    </div>
  );
}

export default PopupContainer;
